Closed Bug 1733283 Opened 8 months ago Closed 7 months ago

Tab dragging broken for all windows after dragging one tab out to create a second window

Categories

(Core :: Widget: Gtk, defect)

x86_64
Linux
defect

Tracking

()

RESOLVED DUPLICATE of bug 1735348
Tracking Status
firefox-esr78 --- unaffected
firefox-esr91 --- unaffected
firefox92 --- unaffected
firefox93 --- unaffected
firefox94 --- fixed
firefox95 --- fixed

People

(Reporter: jan, Unassigned)

References

(Blocks 1 open bug, Regression)

Details

(Keywords: nightly-community, regression)

Attachments

(1 file)

Attached file widgetlog.txt

Gnome X11, Ubuntu 21.04, Nvidia GTX 1060, 470.63.01

mozregression --good 2021-09-21 --bad 2021-09-29 -a about:support -a https://webglsamples.org/aquarium/aquarium.html -a https://vsynctester.com --pref gfx.x11-egl.force-disabled:true gfx.webrender.software:true

...
31:31.42 WARNING: Process exited with code 11
exit
40:41.81 INFO: Newest known good integration revision: 79a3346995bc8a944673abef626cf0435afac291
40:41.81 INFO: Oldest known bad integration revision: 0f7d37986a52523e5d13f3a4a7354c689f20ee0a
40:41.81 INFO: To resume, run:

mozregression -a about:support -a https://webglsamples.org/aquarium/aquarium.html -a https://vsynctester.com --pref gfx.x11-egl.force-disabled:true gfx.webrender.software:true --repo=autoland --good=79a3346995bc8a944673abef626cf0435afac291 --bad=0f7d37986a52523e5d13f3a4a7354c689f20ee0a

5:57.36 INFO: Last good revision: 57c67486fd1f27d2f41bba4beeeea89c9a01ddc5
5:57.36 INFO: First bad revision: 07020830bb7c096b8ed481dae2b1886b87b193e3
5:57.36 INFO: Pushlog:
https://hg.mozilla.org/integration/autoland/pushloghtml?fromchange=57c67486fd1f27d2f41bba4beeeea89c9a01ddc5&tochange=07020830bb7c096b8ed481dae2b1886b87b193e3

07020830bb7c096b8ed481dae2b1886b87b193e3 stransky — Bug 1731737 [Linux] Call nsDragService::RunScheduledTask() event handler faster and disable its re-entrance r=emilio

I ran into bug 1553522 while trying the find the regression range.

drag the about:support tab out to create a second window, then try to drag it back
MOZ_LOG="WidgetDrag:5" mozregression --launch 2021-09-29 -a about:support -a https://webglsamples.org/aquarium/aquarium.html -a https://vsynctester.com --pref gfx.x11-egl.force-disabled:true gfx.webrender.software:true -P stdout > widgetlog.txt

Can't seem to reproduce the tab problem with try build from bug 1677314 comment 5 which also has sweet preview images. Thanks!
mozregression --repo try --launch 5d2f2e7daeb2cddb8d7ccbb0f68d6f8f984087b1 -a about:support -a https://webglsamples.org/aquarium/aquarium.html -a https://vsynctester.com --pref gfx.x11-egl.force-disabled:true gfx.webrender.software:true -P stdout


Can still reproduce a crash sometimes:
mozregression --repo try --launch 5d2f2e7daeb2cddb8d7ccbb0f68d6f8f984087b1 -a about:support -a https://webglsamples.org/aquarium/aquarium.html -a https://vsynctester.com --pref gfx.x11-egl.force-disabled:true gfx.webrender.software:true -P stdout

0:39.54 INFO: application_version: 94.0a1
1:17.26 INFO: b'[GFX1-]: Managed to allocate after flush.'
1:17.28 INFO: b'ExceptionHandler::GenerateDump cloned child ExceptionHandler::WaitForContinueSignal waiting for continue signal...'
1:17.28 INFO: b'31261'
1:17.28 INFO: b'ExceptionHandler::SendContinueSignalToChild sent continue signal to child'

Could reproduce it with gdb:
mozregression --repo try --launch 5d2f2e7daeb2cddb8d7ccbb0f68d6f8f984087b1 --pref gfx.x11-egl.force-disabled:true gfx.webrender.software:true -P stdout --command 'gdb {binary}'

[GFX1-]: Managed to allocate after flush.
#7 0x00007ffff4556fc8 in webrender::resource_cache::ResourceCache::update_image_template () at /tmp/tmpef7s0phw/firefox/libxul.so

= Seems to be bug 1553522.

**********
You should use a config file. Please use the --write-config command line flag to help you create one.
**********

 0:01.94 INFO: 5d2f2e7daeb2cddb8d7ccbb0f68d6f8f984087b1 is not a release, assuming it's a hash...
 0:07.20 INFO: Downloading build from: https://firefox-ci-tc.services.mozilla.com/api/queue/v1/task/QdjVZvMHQWidJO5TsM7K8g/runs/0/artifacts/public%2Fbuild%2Ftarget.tar.bz2
===== Downloaded 100% =====
 0:31.07 INFO: Running try build built on 2021-09-29 07:56:21.410000, revision 5d2f2e7d
 0:39.94 INFO: application_buildid: 20210929073307
 0:39.94 INFO: application_changeset: 5d2f2e7daeb2cddb8d7ccbb0f68d6f8f984087b1
 0:39.94 INFO: application_name: Firefox
 0:39.94 INFO: application_repository: https://hg.mozilla.org/try
 0:39.94 INFO: application_version: 94.0a1
 0:39.94 INFO: Running test command: `gdb /tmp/tmpef7s0phw/firefox/firefox`
GNU gdb (Ubuntu 10.1-2ubuntu2) 10.1.90.20210411-git
Copyright (C) 2021 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.
Type "show copying" and "show warranty" for details.
This GDB was configured as "x86_64-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<https://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
    <http://www.gnu.org/software/gdb/documentation/>.

For help, type "help".
Type "apropos word" to search for commands related to "word"...
Reading symbols from /tmp/tmpef7s0phw/firefox/firefox...
(No debugging symbols found in /tmp/tmpef7s0phw/firefox/firefox)
(gdb) run
Starting program: /tmp/tmpef7s0phw/firefox/firefox 
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
process 32546 is executing new program: /tmp/tmpef7s0phw/firefox/firefox-bin
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[New Thread 0x7ffff777e640 (LWP 32550)]
[Thread 0x7ffff777e640 (LWP 32550) exited]
[Detaching after fork from child process 32551]
[Detaching after fork from child process 32553]
[New Thread 0x7ffff777e640 (LWP 32554)]
[New Thread 0x7fffebdbd640 (LWP 32555)]
[New Thread 0x7fffeb2ff640 (LWP 32556)]
[New Thread 0x7fffe6c6d640 (LWP 32557)]
[New Thread 0x7fffe6aff640 (LWP 32558)]
[New Thread 0x7fffe6abe640 (LWP 32559)]
[New Thread 0x7fffe6a7d640 (LWP 32560)]
[New Thread 0x7fffe68ff640 (LWP 32561)]
[New Thread 0x7fffe68be640 (LWP 32562)]
[New Thread 0x7fffe687d640 (LWP 32563)]
[New Thread 0x7fffec585640 (LWP 32564)]
[Detaching after fork from child process 32565]
[New Thread 0x7fffe59ff640 (LWP 32566)]
[New Thread 0x7fffeb52b640 (LWP 32567)]
[New Thread 0x7fffe59be640 (LWP 32568)]
[Thread 0x7fffe687d640 (LWP 32563) exited]
[New Thread 0x7fffe55ff640 (LWP 32569)]
[New Thread 0x7fffe5400640 (LWP 32570)]
[New Thread 0x7fffe5201640 (LWP 32571)]
[New Thread 0x7fffe5002640 (LWP 32572)]
[New Thread 0x7fffe597d640 (LWP 32573)]
[New Thread 0x7fffe4aff640 (LWP 32574)]
[Thread 0x7fffe59ff640 (LWP 32566) exited]
[New Thread 0x7fffe59ff640 (LWP 32575)]
[New Thread 0x7fffe687d640 (LWP 32576)]
[New Thread 0x7fffe4abe640 (LWP 32577)]
[New Thread 0x7fffe4a7d640 (LWP 32578)]
[Detaching after fork from child process 32579]
[New Thread 0x7fffe41ff640 (LWP 32580)]
[New Thread 0x7fffe4000640 (LWP 32582)]
[New Thread 0x7fffe3f58640 (LWP 32585)]
[New Thread 0x7fffe3dff640 (LWP 32589)]
[New Thread 0x7fffe3dbe640 (LWP 32591)]
[New Thread 0x7fffe0e29640 (LWP 32592)]
ATTENTION: default value of option mesa_glthread overridden by environment.
ATTENTION: default value of option mesa_glthread overridden by environment.
[New Thread 0x7fffd924b640 (LWP 32593)]
[New Thread 0x7fffd8a4a640 (LWP 32594)]
[New Thread 0x7fffd8249640 (LWP 32595)]
[New Thread 0x7fffd7a48640 (LWP 32596)]
[New Thread 0x7fffd7247640 (LWP 32597)]
[New Thread 0x7fffd6a46640 (LWP 32598)]
[New Thread 0x7fffd6245640 (LWP 32599)]
[New Thread 0x7fffd5a44640 (LWP 32600)]
[New Thread 0x7fffd5102640 (LWP 32601)]
[New Thread 0x7fffd4901640 (LWP 32602)]
[New Thread 0x7fffd4100640 (LWP 32603)]
[New Thread 0x7fffd38ff640 (LWP 32604)]
[New Thread 0x7fffd30fe640 (LWP 32605)]
[New Thread 0x7fffd30bd640 (LWP 32606)]
[New Thread 0x7fffd307c640 (LWP 32607)]
[New Thread 0x7fffd2e7b640 (LWP 32608)]
[New Thread 0x7fffd29ff640 (LWP 32609)]
[New Thread 0x7fffd27fe640 (LWP 32610)]
[New Thread 0x7fffd23ff640 (LWP 32611)]
[New Thread 0x7fffd1eff640 (LWP 32612)]
[New Thread 0x7fffd1cfe640 (LWP 32613)]
[New Thread 0x7fffd18ff640 (LWP 32614)]
[New Thread 0x7fffd2c7a640 (LWP 32615)]
[New Thread 0x7fffd2176640 (LWP 32616)]
[New Thread 0x7fffcda09640 (LWP 32618)]
[New Thread 0x7fffcda4a640 (LWP 32617)]
[New Thread 0x7fffe3fbf640 (LWP 32619)]
[New Thread 0x7fffcd9c8640 (LWP 32620)]
[New Thread 0x7fffcd688640 (LWP 32621)]
[New Thread 0x7fffcd647640 (LWP 32622)]
[Thread 0x7fffcda09640 (LWP 32618) exited]
[New Thread 0x7fffcc5ff640 (LWP 32623)]
[New Thread 0x7fffcda09640 (LWP 32624)]
[New Thread 0x7fffcbfff640 (LWP 32625)]
[New Thread 0x7fffcbfbe640 (LWP 32626)]
[New Thread 0x7fffcbf7d640 (LWP 32627)]
[New Thread 0x7fffcb8ff640 (LWP 32628)]
[New Thread 0x7fffcb6fe640 (LWP 32629)]
[New Thread 0x7fffcb4fd640 (LWP 32630)]
[Detaching after fork from child process 32631]
[New Thread 0x7fffcb2fc640 (LWP 32632)]
[New Thread 0x7fffcd987640 (LWP 32634)]
[New Thread 0x7fffcd946640 (LWP 32635)]
[Detaching after fork from child process 32645]
[New Thread 0x7fffcaf6f640 (LWP 32646)]
[New Thread 0x7fffcadff640 (LWP 32652)]
[New Thread 0x7fffcabfe640 (LWP 32653)]
[New Thread 0x7fffca385640 (LWP 32670)]
[New Thread 0x7fffc33ff640 (LWP 32675)]
[New Thread 0x7fffb3eff640 (LWP 32680)]
[New Thread 0x7fffb32ff640 (LWP 32681)]
[New Thread 0x7fffb36ac640 (LWP 32682)]
[New Thread 0x7fffb366b640 (LWP 32683)]
[New Thread 0x7fffb29a8640 (LWP 32684)]
[New Thread 0x7fffb2967640 (LWP 32685)]
[Detaching after fork from child process 32686]
[New Thread 0x7fffb24ff640 (LWP 32694)]
[New Thread 0x7fffb24be640 (LWP 32698)]
[Thread 0x7fffb36ac640 (LWP 32682) exited]
[Detaching after fork from child process 32704]
[New Thread 0x7fffb22bf640 (LWP 32705)]
[New Thread 0x7fffb227e640 (LWP 32708)]
[New Thread 0x7fffb36ac640 (LWP 32717)]
[New Thread 0x7fffb1cff640 (LWP 32718)]
[New Thread 0x7fffb1cbe640 (LWP 32721)]
[New Thread 0x7fffe3d12640 (LWP 32728)]
[New Thread 0x7fffb19ff640 (LWP 32729)]
[New Thread 0x7fffb17fe640 (LWP 32730)]
[New Thread 0x7fffb15fd640 (LWP 32731)]
[New Thread 0x7fffb1c7d640 (LWP 32732)]
[New Thread 0x7fffb06ff640 (LWP 32740)]
[New Thread 0x7fffb04fe640 (LWP 32741)]
[New Thread 0x7fffb02fd640 (LWP 32746)]
[Thread 0x7fffb02fd640 (LWP 32746) exited]
[New Thread 0x7fffb02fd640 (LWP 32752)]
[New Thread 0x7fffce09f640 (LWP 32753)]
[New Thread 0x7fffafcff640 (LWP 32754)]
[Thread 0x7fffb04fe640 (LWP 32741) exited]
[New Thread 0x7fffb13fc640 (LWP 32755)]
[New Thread 0x7fffb13bb640 (LWP 32756)]
[New Thread 0x7fffb137a640 (LWP 32757)]
[Detaching after fork from child process 32758]
[New Thread 0x7fffcd6ff640 (LWP 32759)]
[New Thread 0x7fffb0082640 (LWP 32762)]
[New Thread 0x7fffb04fe640 (LWP 32769)]
[New Thread 0x7fffb0041640 (LWP 32772)]
[New Thread 0x7fffafafe640 (LWP 32777)]
[New Thread 0x7fffafabd640 (LWP 32780)]
[Thread 0x7fffafcff640 (LWP 32754) exited]
[New Thread 0x7fffafa7c640 (LWP 32799)]
[New Thread 0x7fffaeaff640 (LWP 32800)]
[New Thread 0x7fffaeabe640 (LWP 32801)]
[New Thread 0x7fffaea7d640 (LWP 32802)]
[Thread 0x7fffb13fc640 (LWP 32755) exited]
[New Thread 0x7fffb13fc640 (LWP 32808)]
[New Thread 0x7fffa9a28640 (LWP 32809)]
[New Thread 0x7fffa970f640 (LWP 32810)]
[New Thread 0x7fffa96ce640 (LWP 32811)]
[New Thread 0x7fffa92ff640 (LWP 32812)]
[Thread 0x7fffa92ff640 (LWP 32812) exited]
[New Thread 0x7fffa92ff640 (LWP 32813)]
[Thread 0x7fffa92ff640 (LWP 32813) exited]
[New Thread 0x7fffa92ff640 (LWP 32814)]
[Thread 0x7fffe4aff640 (LWP 32574) exited]
[New Thread 0x7fffe4aff640 (LWP 32815)]
[New Thread 0x7fffa8acb640 (LWP 32816)]
[Thread 0x7fffa92ff640 (LWP 32814) exited]
[New Thread 0x7fffa92ff640 (LWP 32817)]
[New Thread 0x7fffce19f640 (LWP 32818)]
[New Thread 0x7fffce15e640 (LWP 32819)]
[Thread 0x7fffcd987640 (LWP 32634) exited]
[New Thread 0x7fffafcff640 (LWP 32821)]
[New Thread 0x7fffa73ff640 (LWP 32822)]
[New Thread 0x7fffadedd640 (LWP 32823)]
[New Thread 0x7fffade9c640 (LWP 32824)]
[New Thread 0x7fffade5b640 (LWP 32825)]
[Thread 0x7fffa8acb640 (LWP 32816) exited]
[Thread 0x7fffb0041640 (LWP 32772) exited]
[New Thread 0x7fffb0041640 (LWP 32827)]
[Thread 0x7fffe59ff640 (LWP 32575) exited]
[Thread 0x7fffade5b640 (LWP 32825) exited]
[Thread 0x7fffe0e29640 (LWP 32592) exited]
[New Thread 0x7fffce110640 (LWP 32828)]
[New Thread 0x7fffe0e29640 (LWP 32829)]
[New Thread 0x7fff95eff640 (LWP 32830)]
[New Thread 0x7fff94aff640 (LWP 32831)]
[New Thread 0x7fff908fe640 (LWP 32832)]
[Thread 0x7fffaea7d640 (LWP 32802) exited]
[Thread 0x7fffa9a28640 (LWP 32809) exited]
ATTENTION: default value of option mesa_glthread overridden by environment.
ATTENTION: default value of option mesa_glthread overridden by environment.
[Thread 0x7fffa92ff640 (LWP 32817) exited]
[Thread 0x7fffa970f640 (LWP 32810) exited]
ATTENTION: default value of option mesa_glthread overridden by environment.
ATTENTION: default value of option mesa_glthread overridden by environment.
[New Thread 0x7fffa970f640 (LWP 32868)]
[Detaching after fork from child process 32869]
[New Thread 0x7fffa92ff640 (LWP 32871)]
[New Thread 0x7fffadce1640 (LWP 32885)]
[New Thread 0x7fff77451640 (LWP 32886)]
[New Thread 0x7fff77250640 (LWP 32887)]
[New Thread 0x7fff7704f640 (LWP 32888)]
[New Thread 0x7fff7eae5640 (LWP 32889)]
[New Thread 0x7fff7e8e4640 (LWP 32890)]
[New Thread 0x7fff777d4640 (LWP 32891)]
[New Thread 0x7fffa7b1f640 (LWP 32894)]
[New Thread 0x7fff6dbfe640 (LWP 32895)]
[New Thread 0x7fff6d9fd640 (LWP 32896)]
[New Thread 0x7fff6d7fc640 (LWP 32897)]
[Thread 0x7fff7e8e4640 (LWP 32890) exited]
[Thread 0x7fff7eae5640 (LWP 32889) exited]
[Thread 0x7fff777d4640 (LWP 32891) exited]
[Thread 0x7fff6d9fd640 (LWP 32896) exited]
[Thread 0x7fff6dbfe640 (LWP 32895) exited]
[Thread 0x7fffa7b1f640 (LWP 32894) exited]
[Thread 0x7fff6d7fc640 (LWP 32897) exited]
[New Thread 0x7fff6d7fc640 (LWP 32898)]
[New Thread 0x7fff6dbfe640 (LWP 32899)]
[New Thread 0x7fff6d9fd640 (LWP 32900)]
[New Thread 0x7fffa7b1f640 (LWP 32901)]
[New Thread 0x7fff777d4640 (LWP 32902)]
[New Thread 0x7fff7eae5640 (LWP 32903)]
[New Thread 0x7fff7e8e4640 (LWP 32904)]
[GFX1-]: Managed to allocate after flush.
[Thread 0x7fff6dbfe640 (LWP 32899) exited]
[Thread 0x7fff6d7fc640 (LWP 32898) exited]
[Thread 0x7fff6d9fd640 (LWP 32900) exited]
--Type <RET> for more, q to quit, c to continue without paging--bt full

Thread 70 "WRRende~ckend#1" received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0x7fffcb4fd640 (LWP 32630)]
0x00007ffff4afed2e in RustMozCrash () from /tmp/tmpef7s0phw/firefox/libxul.so
(gdb) bt full
#0  0x00007ffff4afed2e in RustMozCrash () at /tmp/tmpef7s0phw/firefox/libxul.so
#1  0x00007ffff3df5afa in mozglue_static::panic_hook () at /tmp/tmpef7s0phw/firefox/libxul.so
#2  0x00007ffff3df5a1c in core::ops::function::Fn::call () at /tmp/tmpef7s0phw/firefox/libxul.so
#3  0x00007ffff404d2cb in std::panicking::rust_panic_with_hook () at /tmp/tmpef7s0phw/firefox/libxul.so
#4  0x00007ffff436b3c5 in std::panicking::begin_panic::{{closure}} () at /tmp/tmpef7s0phw/firefox/libxul.so
#5  0x00007ffff436b390 in std::sys_common::backtrace::__rust_end_short_backtrace () at /tmp/tmpef7s0phw/firefox/libxul.so
#6  0x00007ffff436b36d in std::panicking::begin_panic () at /tmp/tmpef7s0phw/firefox/libxul.so
#7  0x00007ffff4556fc8 in webrender::resource_cache::ResourceCache::update_image_template () at /tmp/tmpef7s0phw/firefox/libxul.so
#8  0x00007ffff447514e in webrender::render_backend::RenderBackend::update_document () at /tmp/tmpef7s0phw/firefox/libxul.so
#9  0x00007ffff44875c1 in webrender::render_backend::RenderBackend::process_transaction () at /tmp/tmpef7s0phw/firefox/libxul.so
#10 0x00007ffff44663c5 in webrender::render_backend::RenderBackend::process_api_msg () at /tmp/tmpef7s0phw/firefox/libxul.so
#11 0x00007ffff445fa00 in std::sys_common::backtrace::__rust_begin_short_backtrace () at /tmp/tmpef7s0phw/firefox/libxul.so
#12 0x00007ffff445dd59 in core::ops::function::FnOnce::call_once{{vtable.shim}} () at /tmp/tmpef7s0phw/firefox/libxul.so
#13 0x00007ffff40717c5 in std::sys::unix::thread::Thread::new::thread_start () at /tmp/tmpef7s0phw/firefox/libxul.so
#14 0x00007ffff7f85450 in start_thread (arg=0x7fffcb4fd640) at pthread_create.c:473
        ret = <optimized out>
        pd = 0x7fffcb4fd640
        unwind_buf = 
              {cancel_jmp_buf = {{jmp_buf = {140736604395072, 8989277076540840786, 140736734108446, 140736734108447, 0, 140736604395072, -8989249451826128046, -8989259420867798190}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
#15 0x00007ffff7b1ed53 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95
(gdb) quit
A debugging session is active.

	Inferior 1 [process 32546] will be killed.

Quit anyway? (y or n) y
Exiting due to channel error.
Exiting due to channel error.
Exiting due to channel error.
Exiting due to channel error.
Exiting due to channel error.
Has Regression Range: --- → yes
Has STR: --- → yes
See Also: → 1553522

If the crash is not related to recent drag and drop changes, I assume this bug can be closed as duplicate of bug 1730533 .

Status: NEW → RESOLVED
Closed: 8 months ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1730533
See Also: → 1734231

[Tracking Requested - why for this release]: Tab dragging is broken for all windows after dragging a tab out to create a window.

Try build from bug 1730533 comment 13 seems to fix the problem, but it's unclear whether it will be uplifted to Beta or if the regressing bug would be backed out from Beta.

Status: RESOLVED → REOPENED
Resolution: DUPLICATE → ---
Summary: SW WR/Gnome X11/Nvidia: Tab dragging broken for all windows after dragging one tab out to create a second window → Tab dragging broken for all windows after dragging one tab out to create a second window
Duplicate of this bug: 1735479

I'll try to submit Bug 1730533 as small patches. I wonder how it can fix this one but let's check that.

Jan, can you please check if try from https://bugzilla.mozilla.org/show_bug.cgi?id=1735348#c9 fixes it for you?
Thanks.

Flags: needinfo?(jan)

2021-10-14: bug 1735348 and this bug are reproducible.
mozregression --launch 2021-10-14 -a https://bugzilla.mozilla.org/attachment.cgi?id=9245502

try build from bug 1735348 comment 9: bug 1735348 and this bug are fixed. Thanks :)
mozregression --repo try --launch 70c7e9ef6a6e6e8c46f5f6dc224a0445433d67b0 -a https://bugzilla.mozilla.org/attachment.cgi?id=9245502

Status: REOPENED → RESOLVED
Closed: 8 months ago7 months ago
Flags: needinfo?(jan)
Resolution: --- → DUPLICATE
Duplicate of bug: 1735348
You need to log in before you can comment on or make changes to this bug.